@credwa which version of quasar you use ?